#!/usr/koeki/bin/ruby
# coding: utf-8
require 'csv'

CSV.read("akita.csv", {:headers => true}).each do |s|
#open("akita.csv","r").each do |s|
     printf("%s\t%s\t%s\t%s\n",s["区分"],s["よみ"],s["人口"],s["面積"])
end
